:root {
--wr_mobile: 576px;
--wr_tablet: 992px;
--wr_fonts_global: font.metropolis.css;
--body_font_color: #28271E;
--body_active_color: #E59C40;
--header_font_color: #ffffff;
--header_active_color: #E59C40;
--header_bg_color: transparent;
--header_bg_color_holiday: #c3232d;
--header_line_color: #3c3c3c;
--footer_font_color: #ffffff;
--footer_active_color: #E59C40;
--footer_bg_color: #28271E;
--footer_line_color: #aaaaaa;
--footer_menu_color: #E59C40;
--timeline_line_color: #000000;
--timeline_bullet_color: #000000;
--blog_category_color: #9C9C9C;
--pagination_active_bg_color: #000000;
--pagination_active_font_color: #FFFFFF;
--blog_img_height: 400px;
}
.btn-wr-0 {letter-spacing:0.4px;font-family:Metropolis;font-weight:600;display:inline-block;background-color:#E59C40;color:#ffffff;border-color:#E59C40;border-style:solid;font-size:16px;line-height:50px;padding-left:40px;padding-right:40px;border-width:2px;border-radius:5px;}
.btn-wr-0:hover {background-color:transparent;color:#E59C40;border-color:#E59C40;}
.btn-wr-1 {letter-spacing:0.4px;font-family:Metropolis;font-weight:600;display:inline-block;background-color:#95961B;color:#ffffff;border-color:#95961B;border-style:solid;font-size:16px;line-height:50px;padding-left:40px;padding-right:40px;border-width:2px;border-radius:5px;}
.btn-wr-1:hover {background-color:#ffffff;color:#95961B;border-color:#95961B;}
.btn-wr-2 {letter-spacing:0.4px;font-family:Metropolis;font-weight:600;display:inline-block;background-color:#000;color:#fff;border-color:#000;border-style:solid;font-size:16px;line-height:50px;padding-left:40px;padding-right:40px;border-width:2px;border-radius:5px;}
.btn-wr-2:hover {background-color:#fff;color:#000;border-color:#000;}
.btn-wr-3 {letter-spacing:0.4px;font-family:Metropolis;font-weight:600;display:inline-block;background-color:#fff;color:#000;border-color:#fff;border-style:solid;font-size:16px;line-height:50px;padding-left:40px;padding-right:40px;border-width:2px;border-radius:5px;}
.btn-wr-3:hover {background-color:#000;color:#fff;}
